Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 11:33:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 
hope you are doing great.
I would like to raise a complaint regarding a refund I have been trying to make at the MOE store.
I purchased few scarves, while making the purchase the staff informed me that I could make a refund to the same the method of payment if the products were unused.
Well before 14 days I returned the products to the store with all tags and products intact. The In store staff informed me that the card machine has been down for couple of days and I should come back later or go to another branch.
I returned to the store today and the store supervisor Uddhav, informed me I will not get a refund only a credit voucher.
Pls note, had I known this I would not have made a purchase to begin with. 
I feel cheated and taken advantage of.
Kindly help find a way to make a card refund for my order. 
Additionally, the staff argued with me to tell me no staff would promise refund on scarves when the truth is I specifically clarified this during the time of purchase.
I want to stress on how upset I am with the customer service.

TRN: 100260641400003

A very dissatisfied customer
Aarya https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4004963